[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Sponsors"
  lang = "en"
  css = "
	#sidebar {
		float: none;
		width: auto;
		padding-right: auto;
	}
	#sponsors-general-wrapper img,
	#sponsors-supporters img {
		margin: 0.5em;
		vertical-align: middle;
	}
	#sponsors-general-wrapper ul li {
		display:inline;
		margin: 0.5em 1em;
	}
	#sponsors-general-wrapper ul li a {
		text-decoration:none;
	}
	#main-content-wrapper, #sponsors-infrastructure-wrapper, #footer-wrapper {
		width: auto;
	}
	#sponsors-media, #sponsors-other {
		display: block;
		width: 930px;
	}
	#main-content {
		text-align: center;
	}
	ul#cat5-sponsors li {
		display: inline;
		padding: 0.5em 1em;
		list-style-type: none;
	}
	ul#cat1-sponsors img {
		-webkit-transform: scale(1.5); /* Saf3.1+, Chrome */
		   -moz-transform: scale(1.5); /* FF3.5+ */
		    -ms-transform: scale(1.5); /* IE9 */
		     -o-transform: scale(1.5); /* Opera 10.5+ */
		        transform: scale(1.5);
		padding: 3%;
	}
	ul#cat3-sponsors img {
		-webkit-transform: scale(1.25); /* Saf3.1+, Chrome */
		   -moz-transform: scale(1.25); /* FF3.5+ */
		    -ms-transform: scale(1.25); /* IE9 */
		     -o-transform: scale(1.25); /* Opera 10.5+ */
		        transform: scale(1.25);
		padding: 1.5%;
	}
	ul#cat5-sponsors img {
		-webkit-transform: scale(0.7); /* Saf3.1+, Chrome */
		   -moz-transform: scale(0.7); /* FF3.5+ */
		    -ms-transform: scale(0.7); /* IE9 */
		     -o-transform: scale(0.7); /* Opera 10.5+ */
		        transform: scale(0.7);
		padding: 1.5%;
	}
    div#cat6-sponsors {
        display: inline-block;
    }
    div#cat6-sponsors div {
        float: left;
    }
    div#cat6-sponsors img {
        padding: 1.5%;
    }
 "
%]

<div id="main-content">

 <h3>[% t.sponsors.cat5 %]</h3>
 <!-- List of Supporters-->
 <ul id="cat5-sponsors">
	<li><img src="images/sponsors/supporters/mas-rad.gif" title="Master of Advanced Studies - Rapid Application Development"/></li>
	<li><img src="images/sponsors/supporters/elektro-material.png" title="Elektro-Material" /></li>
	<li><img src="images/sponsors/supporters/puzzle.png" name="Puzzle ITC" /></li>
	<li><img src="images/sponsors/supporters/cyberlink.png" name="Cyberlink" /></li>
	<li><img src="images/sponsors/supporters/sisr.png" name="SISR - Société Suisse des Informaticiens Section Romande" /></li>
	<li><img src="images/sponsors/supporters/horus.png" name="Horus Networks Sàrl" /></li>
	<li><img src="images/sponsors/supporters/neptun.png" name="projekt Neptun" /></li>
	<li><img src="images/sponsors/supporters/lebara.png" name="Lebara Mobile" /></li>
 </ul>
<!-- Full list of media partners -->
<h3>[% t.sponsors.media %]</h3>
<div id="cat6-sponsors">
    <div>
    <img src="images/sponsors/media/linuxmagazine_big.png" title="Linux Magazine" /><br />
    <a href="http://www.linux-magazine.com">English</a>
    <a href="http://www.linux-magazin.de">Deutsch</a>
    <a href="http://www.linux-magazine.es">Espa&ntilde;ol</a>
    <a href="http://www.linux-magazine.pl">Polish</a>
    </div>
    <div>
    <img src="images/sponsors/media/ubuntuuser.png" title="Ubuntu Users" /><br />
    <a href="http://www.ubuntu-user.com">English</a>
    <a href="http://www.ubuntu-user.de">Deutsch</a>
    </div>
</div>
</div>
